.tc7-27153 { vertical-align: top; text-align: center; width: 170px; height: 50px; background-color: white; }
.tc7-27153 > table, .tc7-27153 > div, .tc7-27153 > div > table { margin: 0 auto; }
.tc5-27153 { vertical-align: top; text-align: center; width: 600px; height: 50px; background-color: white; }
.tc5-27153 > table, .tc5-27153 > div, .tc5-27153 > div > table { margin: 0 auto; }
.tc4-27153 { vertical-align: top; text-align: center; width: 174px; height: 50px; background-color: white; }
.tc4-27153 > table, .tc4-27153 > div, .tc4-27153 > div > table { margin: 0 auto; }
.tc2-27153 { vertical-align: top; text-align: center; width: 174px; height: 200px; background-color: white; }
.tc2-27153 > table, .tc2-27153 > div, .tc2-27153 > div > table { margin: 0 auto; }
.tc6-27153 { vertical-align: top; text-align: center; width: 600px; height: 20px; background-color: white; }
.tc6-27153 > table, .tc6-27153 > div, .tc6-27153 > div > table { margin: 0 auto; }
.tc1-27153 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: #ffffff; }
.tc1-27153 > table, .tc1-27153 > div, .tc1-27153 > div > table { margin: 0 auto; }
.tc3-27153 { vertical-align: top; text-align: center; width: 430px; height: 50px; background-color: white; }
.tc3-27153 > table, .tc3-27153 > div, .tc3-27153 > div > table { margin: 0 auto; }
